// if (!window._imrControlProps) {
//     window._imrControlProps = {} // 控件列表
//     window._imrControlProps_children = {}
//     window._object3DList = {} // 3D控件
//     window._object3DList_children = {}
//     window._WsCommands = null // mywork websocket封装的方法
//     window._page = null // page.js方法
//     window._variable = null // variable.js方法
//     window._mainconfig = null // mainconfig.js方法
//     window._device = null // device.js方法
//     window._pageBase = {}
// }

try{
    //****IMRFUNCTION****//
} catch(err){
    console.log(err)
}
try{
    //****REPLACEGLOBALFUNCTION****//
} catch(err){
    console.log(err)
}

// function runCode() { // 执行此js文件的方法
//     pageFirstLoad() //页面第一次加载时执行
// }

try{
    //****IMRGLOBALFUNCTION****//
} catch(err){
    console.log(err)
}
//****IMRGLOBALCODE.2****// //页面第一次加载时执行

// function pageFirstLoad() {
//     try{
//         //****IMRGLOBALCODE****//
//     } catch(err){
//         console.log(err)
//     }
// }